#677 – Problem with Upgrade

Posted in ‘Domus Organizer’
This is a public ticket. Everybody will be able to see its contents. Do not include usernames, passwords or any other sensitive information.
Wednesday, 28 September 2016 16:17 CEST
1)  When I try to use new Google Calendar then I am getting following error once I activate Plugin.


Warning: require_once(vendor/autoload.php): failed to open stream: No such file or directory in /home/../plugins/domusintegration/googlecal/googlecal.php on line 309

Fatal error: require_once(): Failed opening required 'vendor/autoload.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/../plugins/domusintegration/googlecal/googlecal.php on line 309

2) When I try to activate properties on google map, I cant see map.
Please check attached screen shot.

I have Upgraded my system from Old to latest version.

Please advice.
Custom Fields
Joomla! Version 3.6
Extension version (x.y.z) 4.0.1
vicky
Thursday, 29 September 2016 09:57 CEST
Hello,

please download the latest dev release, it will fix your Google Calendar issue (a stable release will be published shortly)

Regarding the map issue, can you please post here the link to the page of your site?
signature.png
tampe125
Monday, 03 October 2016 20:20 CEST
Thanks for ur update. Will check on this n will let u know.

Also I am trying to open a new ticket to ask u about Is it possible to change the date time format, want to change it to DD-MM-YYYY.
But I am not able to open new ticket.
Request you to advice.
vicky
Tuesday, 04 October 2016 15:10 CEST
Regarding the date format, you can't change it.

Do you get any message when you try to open a new ticket?
signature.png
tampe125
Friday, 04 November 2016 00:45 CET
This ticket has been automatically closed. All tickets which have been inactive for a long time are automatically closed. If you believe that this ticket was closed in error, please contact us.
system
This ticket is closed, therefore read-only. You can no longer reply to it. If you need to provide more information, please open a new ticket and mention this ticket's number.

SUPPORT IS PROVIDED IN ENGLISH OR ITALIAN ONLY.
Please make sure that your question is not answered in the documentation before submitting a ticket.
It will save you time!

SUPPORT IS PROVIDED TO SUBSCRIBERS ONLY.
You can review all public tickets, but if you want to open a new ticket you must have a valid subscription.
You can purchase it here